@charset "utf-8";

#container .boxall{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;flex-wrap:wrap;}
#container .boxall .box{background-color: #fff;margin: 15px auto;}
#container .boxall .box .ph{float: right;margin-left: 10px;margin-bottom: 5px;}

#container .boxall .boxin{background-color: #fff;margin: 15px auto;}
#container .boxall .boxin .ph{text-align: center;margin-bottom: 10px;}
#container .box_fl00 .box .txt,
#container .boxall .boxin p.txt,
#container .boxall .box p.txt{line-height: 1.6;}


.box222 .ph img{margin-bottom: 20px;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/


.navthird .third_02 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_02 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .boxall .box{width: 48%;}
#container .boxall .box .ph{}
#container .boxall .box{padding: 20px;}
#container .boxall .boxin{width: 30%;padding: 20px;}
#container .box_fl00{display: -webkit-flex;display: flex;}
#container .box_fl00 .box{width: 28%;}
#container .box_fl00 .text{margin-right: 10px;width: 70%;}
#container .box_fl00 .box .ph{background-color: #fff;padding: 15px;text-align: center;}
#container .box_fl00 .box p{background-color: #fff;padding: 5px 15px 15px 15px;}


.box222{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-direction: row-reverse;flex-direction: row-reverse;margin-bottom: 60px;}
.box222 .ph{margin-left: 10px;margin-bottom: 10px;}



}

@media screen and (max-width: 768px) {
#container .box_fl00 .box,
#container .boxall .boxin,
#container .boxall .box{width: 100%;}
#container .boxall .box{padding: 10px;}
#container .boxall .boxin{padding: 10px;}

#container .boxall .box .ph{float: none;margin-left: 5px;margin-right:5px;margin-bottom: 10px;text-align: center;}
#container .boxall .box .ph img{width: 100%;margin:0 auto;}
#container .boxall .box p.txt{text-align: center;}
#container .boxall .boxin .ph{float: none;margin-left: 5px;margin-right:5px;margin-bottom: 10px;text-align: center;}
#container .boxall .boxin .ph img{width: 100%;margin:0 auto;}
#container .boxall .boxin p.txt{text-align: center;}
#container .box_fl00 .box{background-color: #fff;padding: 10px;margin-bottom: 15px;}
#container .box_fl00 .box .ph{margin-bottom: 10px;text-align: center;}
#container .box_fl00 .box .ph img{width: 100%;margin:0 auto;}
#container .box_fl00 .box .txt{text-align: center;}


.box222{margin-bottom: 20px;}
.box222 .ph{text-align: center;margin-bottom: 10px;}


}
